From: Stephane Glondu <steph@glondu.net>
Date: Fri, 7 Aug 2020 16:02:24 +0200
Subject: Test against Python 3

---
 Makefile | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/Makefile b/Makefile
index 8b3a342..806bfc7 100644
--- a/Makefile
+++ b/Makefile
@@ -197,13 +197,13 @@ test : test.bytecode $(TESTOPT)
 
 .PHONY : test.bytecode
 test.bytecode : pyml_tests.bytecode numpy_tests.bytecode
-	./pyml_tests.bytecode
-	./numpy_tests.bytecode
+	./pyml_tests.bytecode 3
+	./numpy_tests.bytecode 3
 
 .PHONY : test.native
 test.native : pyml_tests.native numpy_tests.native
-	./pyml_tests.native
-	./numpy_tests.native
+	./pyml_tests.native 3
+	./numpy_tests.native 3
 
 .PHONY : install
 install :
